@charset "UTF-8";

@media screen and (max-width: 980px) {
	#headmenu,
	#box-sns{
		display: none;
	}
}

@media screen and (min-width: 981px) {
	#headmenu{
		display: none;
	}
}

#main .catch {
	display: block;
	margin-top: 75px;
}
@media screen and (max-width: 767px) {
	#main .catch {
		margin-top: 60px;
	}
}

#main h2{
	background: none;
	width: 100%;
}

.wrapper, #header #navi-global, #header .menu-button, #breadcrumbs{
	padding-right: 0;
}
#main{
	padding-bottom: 0;
}

/* contents */
#contents {
	background-color:#FEF5EA;
}
.contents{
	padding: 0 1em;
}

.wrapper {
	position:relative;
	width: auto;
	max-width:960px;
	margin:0 auto;
	padding-right: 0;
}


#main table {
/*	width:910px !important;*/
	width: 96%;
	margin:0 2%;
	background-color:#fff !important;
	border:1px solid #6B76A8 !important;
	border-collapse:collapse !important;
	text-align:center !important;
	box-sizing: border-box;
}

thead th {
	background-color:#000 !important;
	color:#fff !important;
}

#main table th, #main table td {
	border:1px solid #6B76A8 !important;
	vertical-align:middle !important;
	text-align:center;
	padding:5px !important;
	line-height:1.8em !important;
	font-size:120% !important;
}

th {
/*	width:100px !important;*/
	color:#B82640 !important;
	background-color:#E8E7E6 !important;
    font-weight: bold !important;
}

tr:nth-child(even) {
	background-color:#FCF8F4 !important;
}

tr:nth-child(even) th {
	background-color:#ECE7E3 !important;
}

#main td {
/*	width:135px !important;*/
}


/* coler */
.red {color:#faf9f8 !important;}
.orange_back {background-color:#FEF5EA !important;}
.orange_main {color:#F79F57 !important;}
.orange_txt {color:#E53007 !important;}
.grey_back {background-color:#49423B !important;}
.grey_txt {color:#49423B !important;}


/* font */

.center {text-align:center;}

.align-left {text-align:left !important;}

/*.bold {
	font-weight:bold;
}*/

.bold2 {
    font-weight:bold;
}


.fs11 {font-size:110% !important;}
.fs12 {font-size:120% !important;}
.fs14 {font-size:140% !important;}
.fs15 {font-size:150% !important;}
.fs16 {font-size:160% !important;}
.fs18 {font-size:180% !important;}
.fs20 {font-size:200% !important;}
.fs22 {font-size:220% !important;}
.fs24 {font-size:240% !important;}
.fs30 {font-size:300% !important;}

/* indent */
span.indent {
	display:block;
	margin:0 0 0 -1em;
    text-indent:1em;
}

/* float */
.left {
	float:left;
}

.right {
	float:right;
}

/* whitespace */
.nowrap {
	white-space:nowrap;
}


/* navigation */

.headNavArea {
	background-color:#fff;
}

.headNav {
	margin:0 auto;
	text-align:right;
}


.nav {
	display:inline-block;
	padding-right: 1em;
	vertical-align: bottom;
}

#main ul.headNavList{
	margin-top: 0;
}

.headNavList li {
    float: left;
	display: inline-block;
	margin-left: 1em;
}

.headNavList li a{
    font-weight: bold;
	padding: 0.5em 0 1em 2.5em;
	display: block;
}


#menu_top a{background:url(../images/menu_icon_top.png) no-repeat;}
#menu_c a{background:url(../images/menu_icon_c.png) no-repeat;}
#menu_r a{background:url(../images/menu_icon_r.png) no-repeat;}
#menu_i a{background:url(../images/menu_icon_i.png) no-repeat;}

.headNavList li.selected a {
	border-bottom:4px solid #e60033;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
}


.headNavList li a, .headNavList li a:hover {
	color:#e52007 !important;
	text-decoration:none !important;
}

#main ul.footNavList{
	margin-top: 0;
}


/* top */

.bkimg_big {
/*    padding-top:225px;*/
    background-image:url(../images/backimg.jpg);
    background-repeat: no-repeat;
    background-position-x:center;
	padding: 20em 2em 0;
}

.top_img {
	text-align:center;
}

/*
.top_img img {
	max-width:100%;
}
*/

/* title */
.yourworld {
/*	width:310px;*/
/*	margin:35px auto;*/
	margin-bottom: 4em;
	text-align: center;
	padding: 0 3em;
    box-sizing: border-box;
}

.title {
	text-align:center;
	margin-top:35px;
	background-image:url(../images/title_background.png);
	background-repeat:repeat-x;
	background-position:0 31px;
}

/* careerpath */

.menus {
	margin-bottom:5em;
}

.subhead {
	font-weight:bold;
	font-size:160%;
/*	margin-bottom:10px;*/
	margin: 1em 0;
}

.message li{
	width:24%;
	margin-right:1%;
	float: left
}

.message h2.job + ul li{
	float: none;
    width: 100%;
}

.message li.blank{
	width: 48%;
}


.message li:nth-child(4n){
	margin-right:0;
}

.message li img {
/*	width:230px;*/
}

.textArea {
	background-color:#fff;
	margin-top:10px;
	font-weight:bold;
	padding:10px;
}

.textArea p {
	font-weight:normal;
	padding:5px;
}
.blank .textArea{
	padding: 0;
}
.blank .textArea a {
	display: block;
    text-decoration: none;
    font-size: 100%;
    color: #4c4848!important;
	position: relative;
	padding: 1em;
}

#main .blank .textArea a:before {
    content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #F79F57;
	top: 50%;
    right: 1.5em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	transition:0.3s;
}


.blank .textHead {
	border-bottom:none;
}

.textHead {
	border-bottom:1px dotted #e60033;
	margin-bottom:5px;
}

.textHead2 a{
	display: block;
	width: 48%;
	float: left;
	background: #FFF;
	margin-right: 2%;
	padding: 2%;
	box-sizing: border-box;
	text-decoration: none;
	position: relative;
}

.textHead2 p:last-child a{
	margin-right: 0;
}

.textHead2 a:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid #F79F57;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    position: absolute;
    top: 50%;
    right: 1.5em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


.job {
	padding-left:15px;
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:0 center;
}

.career_path {
	margin-bottom:20px;
}

.career {
	margin:0 !important;
}

.movies li {
	position:relative;
	left:80px;
	float:left;
}

/* recruit */
.anchor {
/*	width:100%;*/
	margin:0 auto 50px;
}

.anchor li {
	position:relative;
	float:left;
/*	width:300px;*/
	text-align:center;
	background-color:#fff;
	padding:5px 10px;
	margin-right:10px;
	border:4px solid #F79F57;
	border-radius:24px;
	left:145px;
}

.requirements {
	background-color:#fff;
	padding-bottom:25px;
}

.border_tp {
/*    width:960px;*/
    border-top:20px solid #fff;
    border-radius:20px 20px 0 0;
}

.border_btm {
/*    width:960px;*/
    border-bottom:20px solid #fff;
    border-radius:0 0 20px 20px;
    margin-bottom:100px;
}

#w1 {
	background-color:#DFF4F1 !important;
}

#w2 {
	background-color:#E4ECEF !important;
}

#w3 {
	background-color:#e6ebf7 !important;
}

#w4 {
	background-color:#e0e1ee !important;
}

#w5 {
	background-color:#e6d8e6 !important;
}

#w6 {
	background-color:#e2dee8 !important;
}

#j1 {
	background-color:#feebe9 !important;
	color:#954250 !important;
}

#j2 {
	background-color:#fee7d5 !important;
	color:#954250 !important;
}

#j3 {
	background-color:#feecd4 !important;
	color:#954250 !important;
}

#j4 {
	background-color:#D62B54 !important;
}

#world thead th {
	color:#39488B !important;
}


#main ul.info_world{
	margin-top: 5em;
}


.arrows01 li, .info_world li {
	position:relative;
/*	width:127px;*/
	float:left;
	margin:0.4%;
	width: 13.8%;
	left:11%;
	font-weight:bold;
	position: relative;
}

.info_japan{
	position: relative;
	margin-top: 5em;
}

.info_japan a{
	position: relative;
}

.info_world li:before,
.info_japan:before,
.info_japan:after,
.info_japan a:before{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 15px solid #B1C9E2;
	top: -3.5em;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.info_japan:before,
.info_japan:after,
.info_japan a:before{
	border-top: 15px solid #F296A9;
}
.info_japan:after{
	left: 84%;
}

.info_japan a:before{
	left: 49%;
}

.info_japan:before{
	left: 16%;
}

.info_world a {
	color:#39488B;
	border:4px solid #39488B;
	border-radius:4px;
}

.anchor li a, .info_world a {
	display:block;
}

.info_world li a:hover {
	color:#fff;
	background-color:#6494C6;
	border-color:#6494C6;
}

.comment {
/*	width:900px;*/
	margin:1em 2em;
	padding:1em;
	background-color:#FFFEEC;
	line-height:1.6em;
}

.group {
	position:relative;
/*	width:805px;*/
	left:130px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	margin-bottom:3px;
}

.group #left {
/*    width:268px;*/
    float: left;
    background-color:#E62E54;
}

.group #right {
    width:536px;
    float:right;
    background-color:#E62E54;
}


.arrows02 li {
	position:relative;
/*	width:276px;*/
	float:left;
	margin:4px;
	left:130px;
	font-weight:bold;
	margin:15px 0 5px;
}

.info_japan {
	position:relative;
	text-align:center;
	border:4px solid #E62E54;
	border-radius:8px;
	font-weight:bold;
    width: 81%;
    left: 16.5%;
}

.info_japan a {
	display:block;
	padding:10px;
	color:#E62E54;
}

.info_japan a:hover {
	color:#fff;
	background-color:#E62E54;
}
/* news */
#news {
/*	width:100%;*/
	background-color:#fff;
	padding: 5em 0;
	margin-bottom: 5em;
}


#news dl {
	padding: 0 3em 0 10em; 
	margin:0 auto;
	background-image:url(../images/icon_info.gif);
	background-repeat:no-repeat;
	background-position:45px center;
	
}

#news dt {
	width: 9em;
	clear: both;
	float: left;
}

#news dd {
    margin-bottom: 1.5em;
	margin-left: 9em;
}

#news dd:last-child {
    margin-bottom: 0;
}



/* footer */
.footMenu {
    padding: 4em 0 2em;
    text-align: center;
	background:#F79F57;
	position: relative;
	margin-top: 8em;
}

.footMenu:before{
	content: "";
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	background:url(../images/footer_top.png) center -1em no-repeat;
	background-size: 60px;
	background-position: center;
	top: -3em;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.footMenu.pt1:before{
	background:url("../images/footer_career_path.png") center -1em no-repeat;
	background-size: 60px;
	background-position: center;
}

.footNavList li {
	font-weight:bold;
	margin:0 20px;
	padding: 0.8em 0 0.5em 0;
    float: left;
	display: inline-block;
	border-bottom: 4px solid #49423B;
}


.footNavList li.selected {
	border-bottom:4px solid #F79F57;
	box-sizing: border-box;
}

.footNavList li a, .footNavList li a:hover {
	color:#fff !important;
	text-decoration:none !important;
}

.footNav {
/*	width:960px;*/
	margin:0 auto;
/*	text-align:right;*/
}

.footNavArea {
	background-color:#49423B;
}



.other_information {
	display:inline-block;
/*	width:270px;*/
/*	height:20px;*/
	font-size:140%;
	font-weight:bold;
	background-color:#fff;
	margin:0 auto;
    padding: 0.6em 3em;
	border:1px solid #F79F57;
	border-radius:20px;
	text-align:center;
}


/* clear_fix */
.clear_fix:after {
    content:" ";
    display:block;
    clear:both;
}

/* overwrite_template */
#main a,#main a:visited {
	color:#000;
}

#main p {
	line-height:1.8em;
}

#box-sns {
	padding-top: 15px;
	background-color:#fff !important;
}
.headline-category {
	font-size: 80%!important;
	background-image: none!important;
	background-color:#fff !important;
	margin-top:0 !important;
	padding: 2em 1em 2em!important;
    box-sizing: border-box;
}

.teacher_program{
	margin-bottom: 5em;
	background: #FFF;
	padding: 3em;
	box-sizing: border-box;
	border-radius: 20px;
}


#main .headline-category img.logo{
	max-width: 35%;
}

#main {
/*	width:100%;*/
	font-size: 1rem;
    line-height: 1.7857;
}

#main h1.top_img {
	padding-bottom: 1em;
	box-sizing: border-box;
}

#main h1.teacher, #main h2.teacher {
	display:block !important;
	text-align:center !important;
	border-top:4px solid #F79F57 !important;
	border-bottom:4px solid #F79F57 !important;
	margin-top:3em !important;
	margin-bottom:1.5em !important;
	padding:0.5em 0 !important;
	background-image:none !important;
	overflow: inherit !important;
	position: relative;
}

#main h1.teacher:before,
#main h2.teacher:before{
	content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -1.6em;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}


#main h1.teacher.careerpath:before {
    background: url("../images/title_careerpath.png") center -1em no-repeat;
    background-size: 60px;
    background-position: center;
}

#main h1.teacher.recruit:before {
    background: url("../images/title_recruit.png") center -1em no-repeat;
    background-size: 60px;
    background-position: center;
}

#main h1.teacher.program:before {
    background: url("../images/title_program.png") center -1em no-repeat;
    background-size: 60px;
    background-position: center;
}

#main h2.teacher.messages:before {
    background: url("../images/title_messages.png") center -1em no-repeat;
    background-size: 45px;
    background-position: center;
}

#main .teacher_program h2.center.mgb2em{
	background-image: none;
	margin: 0 auto;
	display: block;
	margin-top: 2em;
}

#main .teacher_program h3{
	padding-left: 1.2em;
	font-size: 160%;
	position: relative;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #e60033;
	margin-top: 0;
}

#main .teacher_program h3:before{
	content: "";
	display: block;
	width: 0.8em;
	height: 0.8em;
	border-radius: 50px;
	background: #e60033;
	position: absolute;
	left: 0;
    top: 0.3em;
}

#main h1.top_img {
	background-image:none !important;
}

#main .dl_point{
	font-size: 140%;
}

#main .dl_point dt{
	font-weight: bold;
	margin-bottom: 0.8em;
	position: relative;
	padding-left: 6em;
	border-bottom: 1px dotted #e60033;
	padding-bottom: 0.8em;
	font-size: 115%;
}

#main .dl_point dt span.point{
	font-size: 75%;
	background: #F79F57;
/*	background: #d62902;*/
	padding: 0.5em 1em;
	border-radius: 50px;
	color: #000;
	position: absolute;
	left: 0;
	top: -0.3em;;
}

#main .dl_point dd{
	margin-bottom: 2.5em;
}

#main ol {
	list-style-type:decimal !important;
	list-style-position:inside !important;
}
#main ol li {
    /* 数字と文章を分ける */
    text-indent:-1em !important;
    padding-left:1em !important;
}

#main table th {
	border:1px solid #6B76A8 !important;
}

/* add 20170602 */
.anchor .link-anchor a, .anchor .link-anchorw a {
    background-position: 1em 50%!important;
}

/* add 20171101 */ 
#main .list-date dd {
	float: none;
	padding-bottom:0.9em;
}

/* add 20190227 */
.dot-area {
/*
	border-bottom:2px dotted #f79f57;
	border-top:2px dotted #f79f57;
*/
	margin: 3em auto;
/*	padding-top: 2em;*/
	width: 100%;
}



.lnk1{
	max-width: 800px;
	margin: 0 auto;
}

.lnk1 a{
	border: solid #F79F57 4px;
    padding: 2em 9em 2em 4em;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    text-decoration: none;
	position: relative;
	font-weight: bold;
}

.lnk1 a:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 8px solid #F79F57;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	position: absolute;
/*	z-index: 2;*/
	top: 50%;
	left: 2.5em;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.lnk1.taiken a{background: #FFF url("../images/taiken.png") no-repeat right 2em bottom 50% / 70px;}
.lnk1.douga a{background: #FFF url("../images/douga.png") no-repeat right 2em bottom 50% / 50px;}
.lnk1.haken a{background: #FFF url("../images/haken.png") no-repeat right 2em bottom 50% / 130px;}

.lnk1.taiken a:hover{background: #FCDFC7 url("../images/taiken.png") no-repeat right 2em bottom 50% / 70px;}
.lnk1.douga a:hover{background: #FCDFC7 url("../images/douga.png") no-repeat right 2em bottom 50% / 50px;}
.lnk1.haken a:hover{background: #FCDFC7 url("../images/haken.png") no-repeat right 2em bottom 50% / 130px;}


.box{
	box-sizing: border-box;
}
.box_w{
	background: #FFF;
	padding: 4em 7em;
	margin-top: 7em;
}

.noside .box-shadow-half{
	width: 100%;
}
.noside .box-shadow-half .wrap{
	width: 32%!important;
	margin-left: 2%;
	margin-right: 0!important;
}

.noside .box-shadow-half .wrap:first-child{
	margin-left: 0;
}

.noside .box-shadow-half .box{
	width: 100%!important;
}



/* 追加CSS */

.pc {display: block !important;}
.sp {display: none !important;}

/*
img{
	width: 100%;
	height: auto;
}
*/

/*-- flexible image --*/

img.flex_img {
	width: auto;
	max-width: 100%;
	height: auto;
}

/* frexible setting :
--------------------------------------------*/

.grid_system:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.grid_system img {
	max-width: 100%;
	height: auto;
}

.grid_3_5,
.grid_1_5,
.grid_1_12,
.grid_1_6,
.grid_1_4,
.grid_1_3,
.grid_5_12,
.grid_1_2,
.grid_7_12,
.grid_2_3,
.grid_3_4,
.grid_5_6,
.grid_4_5,
.grid_11_12,
.grid_1_1,
.grid_1_2_center { 
	display: block;
	float: left;
	margin-left: 2%;
	margin-bottom: 1.5em;
}

.grid_1_2_center{ 
	margin-left: 0;
}


.grid_1_3.right { 
	float: right;
}
.grid_2_3.left { 
	float: left;
	margin-left: 0; 
}

.grid_1_2:nth-child(2n+1){
	margin-left: 0;
}



.grid_3_5:first-child,
.grid_1_5:first-child,
.grid_1_12:first-child,
.grid_1_6:first-child,
.grid_1_4:first-child,
.grid_1_3:first-child,
.grid_5_12:first-child,
.grid_7_12:first-child,
.grid_2_3:first-child,
.grid_3_4:first-child,
.grid_5_6:first-child,
.grid_4_5:first-child,
.grid_11_12:first-child,
.grid_1_1:first-child {
	margin-left: 0;
}


.grid_3_5 { width: 58%; }
.grid_1_5 { width: 20%; }
.grid_1_12 { width: 6.5%; }
.grid_1_6 { width: 15.0%; }
.grid_1_4 { width: 23.5%; }
.grid_1_3 { width: 32.0%; }
.grid_5_12 { width: 40.5%; }
.grid_1_2 { width: 49.0%; }
.grid_7_12 { width: 57.5%; }
.grid_2_3 { width: 66.0%; }
.grid_3_4 { width: 74.5%; }
.grid_5_6 { width: 83.0%; }
.grid_4_5 { width: 78.0%; }
.grid_11_12 { width: 91.5%; }
.grid_1_1 { width: 100%; }
.grid_1_2_center { width: 50%; }


/*-- margin --*/

.mgt0 {margin-top:0 !important;}
.mgt2em {margin-top:2em !important;}
.mgt4em {margin-top:4em !important;}
.mgb0 {margin-bottom: 0 !important;}
.mgb2em {margin-bottom: 2em !important;}
.mgb0_pc {margin-bottom: 0px !important;}

/*-- padding --*/

.pdt2em {padding:2em 0 0 0 !important;}

/*-- width --*/

.w7 {width:7%!important;}
.w10 {width:10%!important;}
.w15 {width:15%!important;}
.w18 {width:18%!important;}
.w20 {width:20%!important;}
.w23 {width:23%!important;}
.w24 {width:24%!important;}
.w25 {width:25%!important;}
.w27 {width:27%!important;}
.w28 {width:28%!important;}
.w30 {width:30%!important;}
.w32 {width:32%!important;}
.w33 {width:33%!important;}
.w35 {width:35%!important;}
.w40 {width:40%!important;}
.w45 {width:45%!important;}
.w50 {width:50%!important;}
.w55 {width:55%!important;}
.w60 {width:60%!important;}
.w65 {width:65%!important;}
.w70 {width:70%!important;}
.w80 {width:80%!important;}
.w82 {width:82%!important;}
.w90 {width:90%!important;}
.w100 {width:100%!important;}

/*-- align --*/

.align_l {text-align: left !important;}
.center {text-align: center !important;}
.align_r {text-align: right !important;}
.valign_t{ vertical-align:top!important;}
.valign_m{ vertical-align:middle!important;}

/*-- font-size --*/

.fs70 {font-size:70%;}
.fs80 {font-size:80%;}
.fs90 {font-size:90%;}
.fs110 {font-size:110%;}
.fs120 {font-size:120%;}
.fs130 {font-size:130%;}
.fs140 {font-size:140%;}

/*-- font --*/

.bold {font-weight: bold;}
.normal{font-weight:normal;}
.red {color:#C00000;}
.gray {color:#6C6C6C;}
.gren {color:#61C459;}
.blue{color:#0056b9;}
.italic {font-style:italic;}

.bgc_gy {background:#ccc;}
.bgc_cr {background:#FFFEE8;}
.bor_gr{border: solid 1px #ccc;}

.border_b{
	box-sizing:border-box;
	border:1px solid #0056b9;
}

/*-- icon --*/

img.icon {
	margin: 0 0.5em;
	vertical-align: middle;
	width:14px;
}

img.icon_pdf{
	margin:0 0.5em;
	vertical-align: middle;
}

/*-- display-none --*/
.display-none{
	display:none;
}

/*-- background --*/
.orange{background:#F7EAE3 !important;}
.bg_gl{background:#F8F8F8 !important;}


/*---- scroll ----*/

.scroll_txt{
	display:none;
}


sup{font-size:70%;}

.program .grid_1_2{
	padding: 2em;
	box-sizing: border-box;
}
.program .grid_1_2 a:hover img{
	opacity: 0.8;
}